body {
    background-color: #f4f5f7;
}

.emptyOne {
    background-color: #f4f5f7;
    height: 13rem;
}

.mainOne {
    width: fit-content;
}


/*Profile Card 1*/

.profile-card-1 {
    font-family: 'Open Sans', Arial, sans-serif;
    position: relative;
    float: left;
    overflow: hidden;
    width: 100%;
    color: #ffffff;
    text-align: center;
    height: 368px;
    border: none;
}

.profile-card-1 .background {
    width: 100%;
    vertical-align: top;
    opacity: 0.9;
    -webkit-filter: blur(5px);
    filter: blur(5px);
    -webkit-transform: scale(1.8);
    transform: scale(2.8);
}

.profile-card-1 .card-content {
    width: 100%;
    padding: 15px 25px;
    position: absolute;
    left: 0;
    top: 55%;
}

.profile-card-1 .profile {
    border-radius: 50%;
    position: absolute;
    bottom: 45%;
    left: 50%;
    max-width: 150px;
    opacity: 1;
    box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.5);
    border: 2px solid rgba(255, 255, 255, 1);
    -webkit-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
}

.profile-card-1 .icon-block {
    float: left;
    width: 100%;
    margin-top: 15px;
}

.profile-card-1 .icon-block a {
    text-decoration: none;
}